Redmine - Defect #8657

CSV export fails when issue has too much text
2011-06-21 12:32 - Chris Kilner

Status: Closed Start date: 2011-06-21
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: No feedback Affected version: 1.2.0
Description

Large issues created either by filling the maximum description length a few times, or from REST issue insertion can break the csv

output.

The symptom is that the text of the description overflows into the first column, breaking the one row per issue assumption of csv.

Manually editing the issues to move the excess text into attachment works around the problem.

[ Many thanks for an otherwise great product ]

History

#1 - 2011-06-21 14:24 - Etienne Massip

There is no columns in CSV format, only fields values separated by commas or semi-colons.

What you're describing looks more like an issue with the piece of software used to read the CSV file.

If you are sure it is not, then could you please post an example of a bad formatted file ?

#2 - 2024-08-30 11:13 - Go MAEDA
- Status changed from New to Closed

- Resolution set to No feedback
